Bug 961103 - [abrt] transmission-gtk-2.77-2.fc17: compareOffsetToFile: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.77-2.fc17: compareOffsetToFile: Process /usr/bin/tr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:ca718104042150d0c88d11b0bd8...
:
: 986727 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 15:35 EDT by marco
Modified: 2013-08-01 00:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:55:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.85 KB, text/plain)
2013-05-08 15:35 EDT, marco
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: core_backtrace (1.60 KB, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: dso_list (8.52 KB, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: environ (2.38 KB, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: maps (27.06 KB, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: open_fds (3.06 KB, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: smolt_data (3.04 KB, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details
File: var_log_messages (336 bytes, text/plain)
2013-05-08 15:36 EDT, marco
no flags Details

  None (edit)
Description marco 2013-05-08 15:35:54 EDT
Version-Release number of selected component:
transmission-gtk-2.77-2.fc17

Additional info:
backtrace_rating: 4
cmdline:        transmission-gtk /var/tmp/Bee.Gees.-.Greatest.Hits.[Special.Edition].[+Art].torrent
crash_function: compareOffsetToFile
executable:     /usr/bin/transmission-gtk
kernel:         3.8.11-100.fc17.i686.PAE
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 compareOffsetToFile at inout.c:160
 #1 bsearch at bsearch.c:38
 #2 tr_ioFindFileLocation at inout.c:182
 #3 readOrWritePiece at inout.c:213
 #4 tr_ioWrite at inout.c:265
 #5 flushContiguous at cache.c:192
 #6 flushRuns at cache.c:210
 #7 cacheTrim at cache.c:236
 #8 tr_cacheWriteBlock at cache.c:356
 #9 clientGotBlock at peer-msgs.c:1588

Potential duplicate: bug 880320
Comment 1 marco 2013-05-08 15:35:58 EDT
Created attachment 745390 [details]
File: backtrace
Comment 2 marco 2013-05-08 15:36:00 EDT
Created attachment 745391 [details]
File: cgroup
Comment 3 marco 2013-05-08 15:36:03 EDT
Created attachment 745392 [details]
File: core_backtrace
Comment 4 marco 2013-05-08 15:36:05 EDT
Created attachment 745393 [details]
File: dso_list
Comment 5 marco 2013-05-08 15:36:08 EDT
Created attachment 745394 [details]
File: environ
Comment 6 marco 2013-05-08 15:36:10 EDT
Created attachment 745395 [details]
File: limits
Comment 7 marco 2013-05-08 15:36:13 EDT
Created attachment 745396 [details]
File: maps
Comment 8 marco 2013-05-08 15:36:16 EDT
Created attachment 745397 [details]
File: open_fds
Comment 9 marco 2013-05-08 15:36:18 EDT
Created attachment 745398 [details]
File: proc_pid_status
Comment 10 marco 2013-05-08 15:36:20 EDT
Created attachment 745400 [details]
File: smolt_data
Comment 11 marco 2013-05-08 15:36:23 EDT
Created attachment 745401 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-07-03 20:49:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Charles Kerr 2013-07-22 01:18:07 EDT
*** Bug 986727 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2013-08-01 00:55:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.